/* 

PRIMARY
'light': #61c1eb,
'base': #0097d7,
'active': #00aef9,
'dark': #30287a,

 */

.contact__text__list__item a,
.related__contact__link {
  color: #0097d7;
}

a.no-touch:hover, button.no-touch:hover {
  color: #00aef9;
}

::-moz-selection {
  background: #0097d7;
}

::selection {
  background: #0097d7;
}

.btn:not(.btn--ghost-white):not(.btn--ghost-black):not(.btn--grey):not(.btn--black):not(.btn--white):not(.btn--red):not(.btn--disable):not(.btn--store) {
  border: 1px solid #00aef9;
  background: #00aef9;
}

.btn:not(.btn--ghost-white):not(.btn--ghost-black):not(.btn--grey):not(.btn--black):not(.btn--white):not(.btn--red):not(.btn--disable):not(.btn--store).no-touch:hover {
  border-color: #61c1eb;
  background: #61c1eb;
  color: #000000;
}

.btn-video {
  color: #0097d7;
}

.btn-video:before {
  background-color: #0097d7;
}

.btn-video.no-touch:hover {
  color: #00aef9;
}

.btn-video.no-touch:hover:before {
  background: #00aef9;
}

.btn--white.no-touch:hover {
  border-color: #0097d7;
  background: #0097d7;
}

.btn-icon {
  background-color: #0097d7;
}

.btn-blog.no-touch:hover {
  color: #00aef9;
}

.btn-blog.no-touch:hover:before,
.btn-blog.no-touch:hover:after {
  border-color: #00aef9;
}

.btn-download.no-touch:hover .btn-download__icon {
  color: #0097d7;
}

.btn-download.no-touch:hover .btn-download__icon:after {
  background-color: #0097d7;
}

.accordion__btn__icon {
  background: #0097d7;
}

.app__btns__title {
  background-color: #0097d7;
}

.article__header__meta__date a.no-touch:hover {
  color: #00aef9;
}

.article__promo {
  border-top: 1px solid #0097d7;
  border-bottom: 1px solid #0097d7;
}

.article__footer__share__link.no-touch:hover svg {
  fill: #00aef9;
}

.article__media__text p a.no-touch:hover {
  color: #0097d7;
}

.calendar__list__cell__link:hover {
  color: #0097d7;
}

.calendar__list__cell--gg {
  color: #0097d7;
}

.calendar__list__cell--gg .calendar__list__cell__link {
  color: #0097d7;
}

.calendar__grid__activity__expositor--gg {
  color: #0097d7;
}

.card__tag__link.no-touch:hover {
  color: #0097d7;
}

.card__tag__link.no-touch:active,
.card__tag__link:active {
  color: #00aef9;
}

.card__title__link.no-touch:hover {
  color: #0097d7;
}

.card__title__link.no-touch:active,
.card__title__link:active {
  color: #00aef9;
}

.card-list__item__text__tag.no-touch:hover {
  color: #0097d7;
}

.card-list__item__text__tag.no-touch:active
.card-list__item__text__tag:active {
  color: #00aef9;
}

.card-list__item__text__title.no-touch:hover {
  color: #0097d7;
}

.card-list__item__text__title.no-touch:active
.card-list__item__text__title:active {
  color: #00aef9;
}

.card-swiper .swiper-scrollbar-drag {
  background: #0097d7;
}

.carousel .swiper-button.no-touch:hover {
  background: #00aef9;
}

.category-carousel__nav__btn.no-touch:hover {
  color: #0097d7;
}

.category-carousel__nav__btn.no-touch:active
.category-carousel__nav__btn:active {
  color: #00aef9;
}

.category-carousel__product-title__link.no-touch:hover {
  color: #0097d7;
}

.category-carousel__product-title__link.no-touch:active
.category-carousel__product-title__link:active {
  color: #00aef9;
}

.category-carousel__fig__fav.is-active .category-carousel__fig__fav__icon {
  color: #0097d7;
}

.contact__title__link.no-touch:hover {
  color: #0097d7;
}

.contact__title__link.no-touch:active,
.contact__title__link:active {
  color: #0097d7;
}

.cover-btns__link {
  background: #0097d7;
}

.cover-gtv .cover__title__edition {
  color: #0097d7;
}

.columns__title__anchor {
  color: #0097d7;
}

.columns__link {
  color: #0097d7;
}

.download li a:hover {
  color: #0097d7;
}

.editor__box {
  border: 1px solid #0097d7;
}

.editor .columns__title a.no-touch:hover {
  color: #0097d7;
}

.editor a:not(.btn) {
  color: #0097d7;
}

.featured__form .form__select {
  background-color: #0097d7;
}

.filter__switch__link--active {
  background: #0097d7;
}

.grid__item__square.no-touch:hover {
  background: #0097d7;
}

.grid__item__circle__image:before {
  background: #0097d7;
}

.grid__item__circle.no-touch:hover {
  background: #0097d7;
}

.grid--circle-link .grid__item__circle {
  background-color: #0097d7;
}

.grid--circle-link .grid__item__circle.no-touch:hover {
  background: #00aef9;
}

.highlights__link.no-touch:hover .highlights__text {
  color: #0097d7;
}

.highlights__link.no-touch:hover .highlights__img {
  border: 1px solid #0097d7;
}

.highlights__link.no-touch:active .highlights__text,
.highlights__link:active .highlights__text {
  color: #0097d7;
}

.highlights__link.no-touch:active .highlights__img,
.highlights__link:active .highlights__img {
  border: 1px solid #0097d7;
}

.list__item__text__tag__link.no-touch:hover {
  color: #0097d7;
}

.list__item__text__tag__link.no-touch:active,
.list__item__text__tag__link:active {
  color: #00aef9;
}

.list__item__text__title__link.no-touch:hover {
  color: #0097d7;
}

.list__item__text__title__link.no-touch:active,
.list__item__text__title__link:active {
  color: #00aef9;
}

.list-btn__link--featured {
  color: #00aef9;
}

.loading__loader span {
  background: #00aef9;
}

.loading__loader span:nth-of-type(2),
.loading__loader span:nth-of-type(3) {
  background: #0097d7;
}

.map__item__head {
  background-color: #0097d7;
}

.pager__btn.pager__btn--active {
  background: #0097d7;
  color: #2A2726;
}

.pager__btn.pager__btn--active.no-touch:hover {
  background: #00aef9;
  color: #2A2726;
}

@media (min-width: 48em) {
  .poster__list:before {
    background-color: #0097d7;
  }

  .poster__list__date:before {
    border-color: #0097d7 transparent transparent transparent;
  }
}

.press__nav__link--active {
  color: #0097d7;
}

.score {
  background: #0097d7;
}

.score:before {
  border-color: #0097d7 transparent transparent transparent;
}

.seeker {
  background-color: #61c1eb;
}

.sidebar-menu__item__link:hover {
  color: #00aef9;
}

.sidebar-menu__sub__item__link:hover,
.sidebar-menu__sub__item__link.is-active {
  color: #0097d7;
}

.story__tag__link.no-touch:hover {
  color: #0097d7;
}

.story__tag__link.no-touch:active,
.story__tag__link:active {
  color: #00aef9;
}

.story__title__link.no-touch:hover {
  color: #0097d7;
}

.story__title__link.no-touch:active,
.story__title__link:active {
  color: #00aef9;
}

.story--main .btn-blog {
  color: #0097d7;
}

.story--main .btn-blog:before,
.story--main .btn-blog:after {
  border-color: #0097d7;
}

.swiper-pagination-bullet-active {
  background: #0097d7;
}

@media (min-width: 48em) {
  .tabs__nav__item:before {
    background: #0097d7;
  }
}

.testimonial__box {
  border: 1px solid #0097d7;
}

.testimonial__photo {
  border: 1px solid #0097d7;
}

.testimonial__box:nth-child(odd) {
  background-color: #61c1eb;
}

.ticker {
  background-color: #0097d7;
}

.ticker__title {
  background-color: #00aef9;
}

.ticker__title,
.ticker__list__text {
  color: #000000;
}

.header__date {
  color: #00aef9;
}

.nav__container::-webkit-scrollbar-thumb:hover {
  background: #0097d7;
}

.nav__container::-webkit-scrollbar-thumb:active {
  background: #0097d7;
}

@media (min-width: 48em) {
  .nav__list__btn:before {
    background-color: #0097d7;
  }
  .nav__subnav__list:before {
    background-color: #0097d7;
  }
}